[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apache+php+mod_perl

On Wed, Mar 27, 2002 at 11:14:33PM +0100,
 Grischa Schuering <schuering@inity.de> wrote 
 a message of 10 lines which said:

> we have problems with a apache running mod_perl scripts as well as
> php4 scripts.

We have a woody box with active mod_perl and PHP4 scripts and it seems
to work fine.

> the apache terminated when a mod_perl is accessed.

Error in the log, please.
> is there anything else which needs to be installed in order to get them to work together ???

What are your versions? Mine are:

ii  apache         1.3.23-1       Versatile, high-performance HTTP server
ii  libapache-mod- 1.26-2         Integration of perl with the Apache web serv
ii  php4           4.1.2-1        A server-side, HTML-embedded scripting langu

To UNSUBSCRIBE, email to debian-isp-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: